/* #{date} through #{date} */
"%@ - %@" = "%1$@ - %2$@";

/* No comment provided by engineer. */
"All Tags" = "Alle stikkord";

/* No comment provided by engineer. */
"All time" = "Alt";

/* No comment provided by engineer. */
"Deposit" = "Innskudd";

/* No comment provided by engineer. */
"Distribution Report" = "Distribution Report";

/* No comment provided by engineer. */
"Income" = "Income";

/* No comment provided by engineer. */
"No Data to Display" = "Ingen data å vise";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Remaining" = "Remaining";

/* No comment provided by engineer. */
"Right now there's nothing to report. For a more informative result, try editing your report's settings." = "Akkurat nå er det ingenting å rapportere. For et mer informativt resultat, prøv å endre dine rapporteringsinnstillinger.";

/* This is displayed when hovering over a section of a report and is followed by a list of tag names that are related to the current selection i.e. 'See Also: Home, Rent' */
"See Also: %@\n" = "See Also: %@\n";

/* No comment provided by engineer. */
"Spending" = "Spending";

/* No comment provided by engineer. */
"Spending Distribution" = "Bruksdistribusjon";

/* Total in the distribution report */
"Total: %@" = "Totalt: %@";

/* No comment provided by engineer. */
"View our online support pages for help with reports" = "Se våre supportnettsider for hjelp med rapporter";

/* No comment provided by engineer. */
"Withdrawal" = "Uttak";

